/* MARGINS */

.m-0 {
    margin: 0 !important;
}

.m-5 {
    margin: 5px !important;
}

.m-10 {
    margin: 10px !important;
}

.m-15 {
    margin: 15px !important;
}

.m-20 {
    margin: 20px !important;
}

.m-25 {
    margin: 25px !important;
}

.m-30 {
    margin: 30px !important;
}

.m-35 {
    margin: 35px !important;
}

.m-40 {
    margin: 40px !important;
}

.m-45 {
    margin: 45px !important;
}

.m-50 {
    margin: 50px !important;
}

.m-t--55 {
    margin-top: -55px !important;
}

.m-t--43 {
    margin-top: -43px !important;
}

.m-t--15 {
    margin-top: -15px !important;
}

.m-t--5 {
    margin-top: -5px !important
}

.m-t--3 {
    margin-top: -3px !important
}

.m-t-0 {
    margin-top: 0 !important;
}

.m-t-05em {
    margin-top: .5em !important;
}

.m-t-2 {
    margin-top: 2px !important;
}

.m-t-3 {
    margin-top: 3px !important;
}

.m-t-4 {
    margin-top: 4px !important;
}

.m-t-5 {
    margin-top: 5px !important;
}

.m-t-8 {
    margin-top: 8px !important;
}

.m-t-10 {
    margin-top: 10px !important;
}

.m-t-15 {
    margin-top: 15px !important;
}

.m-t-20 {
    margin-top: 20px !important;
}

.m-t-25 {
    margin-top: 25px !important;
}

.m-t-30 {
    margin-top: 30px !important;
}

.m-t-35 {
    margin-top: 35px !important;
}

.m-t-40 {
    margin-top: 40px !important;
}

.m-t-45 {
    margin-top: 45px !important;
}

.m-t-50 {
    margin-top: 50px !important;
}

.m-b-0 {
    margin-bottom: 0 !important;
}

.m-b-5 {
    margin-bottom: 5px !important;
}

.m-b-10 {
    margin-bottom: 10px !important;
}

.m-b-15 {
    margin-bottom: 15px !important;
}

.m-b-20 {
    margin-bottom: 20px !important;
}

.m-b-22 {
    margin-bottom: 22px !important;
}

.m-b-25 {
    margin-bottom: 25px !important;
}

.m-b-30 {
    margin-bottom: 30px !important;
}

.m-b-35 {
    margin-bottom: 35px !important;
}

.m-b-40 {
    margin-bottom: 40px !important;
}

.m-b-45 {
    margin-bottom: 45px !important;
}

.m-b-50 {
    margin-bottom: 50px !important;
}

.m-b-110 {
    margin-bottom: 110px !important;
}

.m-b-160 {
    margin-bottom: 160px !important;
}

.m-r-0 {
    margin-right: 0 !important;
}

.m-r-3 {
    margin-right: 3px !important;
}

.m-r-5 {
    margin-right: 5px !important;
}

.m-r-05em {
    margin-right: .5em !important;
}

.m-r-10 {
    margin-right: 10px !important;
}

.m-r-15 {
    margin-right: 15px !important;
}

.m-r-20 {
    margin-right: 20px !important;
}

.m-r-25 {
    margin-right: 25px !important;
}

.m-r-30 {
    margin-right: 30px !important;
}

.m-r-35 {
    margin-right: 35px !important;
}

.m-r-40 {
    margin-right: 40px !important;
}

.m-r-45 {
    margin-right: 45px !important;
}

.m-r-50 {
    margin-right: 50px !important;
}

.m-l-0 {
    margin-left: 0 !important;
}

.m-l-5 {
    margin-left: 5px !important;
}

.m-l-10 {
    margin-left: 10px !important;
}

.m-l-15 {
    margin-left: 15px !important;
}

.m-l-20 {
    margin-left: 20px !important;
}

.m-l-25 {
    margin-left: 25px !important;
}

.m-l-30 {
    margin-left: 30px !important;
}

.m-l-35 {
    margin-left: 35px !important;
}

.m-l-40 {
    margin-left: 40px !important;
}

.m-l-45 {
    margin-left: 45px !important;
}

.m-l-50 {
    margin-left: 50px !important;
}

.m-l-240 {
    margin-left: 240px !important;
}

.m-l-640 {
    margin-left: 640px !important;
}


.display-block {
    display: block !important;
}

.display-none {
    display: none !important;
}

.display-inline {
    display: inline !important;
}

.display-inline-block {
    display: inline-block !important;
}

.float-right {
    float: right !important;
}

.float-left {
    float: left !important;
}


/* PADDINGS */

.p-0 {
    padding: 0 !important;
}

.p-5 {
    padding: 5px !important;
}

.p-8 {
    padding: 8px !important;
}

.p-10 {
    padding: 10px !important;
}

.p-15 {
    padding: 15px !important;
}

.p-20 {
    padding: 20px !important;
}

.p-25 {
    padding: 25px !important;
}

.p-30 {
    padding: 30px !important;
}

.p-35 {
    padding: 35px !important;
}

.p-40 {
    padding: 40px !important;
}

.p-45 {
    padding: 45px !important;
}

.p-50 {
    padding: 50px !important;
}

.p-t-0 {
    padding-top: 0 !important;
}

.p-t-5 {
    padding-top: 5px !important;
}

.p-t-10 {
    padding-top: 10px !important;
}

.p-t-15 {
    padding-top: 15px !important;
}

.p-t-20 {
    padding-top: 20px !important;
}

.p-t-25 {
    padding-top: 25px !important;
}

.p-t-30 {
    padding-top: 30px !important;
}

.p-t-35 {
    padding-top: 35px !important;
}

.p-t-40 {
    padding-top: 40px !important;
}

.p-t-45 {
    padding-top: 45px !important;
}

.p-t-50 {
    padding-top: 50px !important;
}

.p-b-0 {
    padding-bottom: 0 !important;
}

.p-b-5 {
    padding-bottom: 5px !important;
}

.p-b-10 {
    padding-bottom: 10px !important;
}

.p-b-15 {
    padding-bottom: 15px !important;
}

.p-b-20 {
    padding-bottom: 20px !important;
}

.p-b-25 {
    padding-bottom: 25px !important;
}

.p-b-30 {
    padding-bottom: 30px !important;
}

.p-b-35 {
    padding-bottom: 35px !important;
}

.p-b-40 {
    padding-bottom: 40px !important;
}

.p-b-45 {
    padding-bottom: 45px !important;
}

.p-b-50 {
    padding-bottom: 50px !important;
}

.p-r-0 {
    padding-right: 0 !important;
}

.p-r-5 {
    padding-right: 5px !important;
}

.p-r-10 {
    padding-right: 10px !important;
}

.p-r-15 {
    padding-right: 15px !important;
}

.p-r-20 {
    padding-right: 20px !important;
}

.p-r-25 {
    padding-right: 25px !important;
}

.p-r-30 {
    padding-right: 30px !important;
}

.p-r-35 {
    padding-right: 35px !important;
}

.p-r-40 {
    padding-right: 40px !important;
}

.p-r-45 {
    padding-right: 45px !important;
}

.p-r-50 {
    padding-right: 50px !important;
}

.p-l-0 {
    padding-left: 0 !important;
}

.p-l-5 {
    padding-left: 5px !important;
}

.p-l-10 {
    padding-left: 10px !important;
}

.p-l-12 {
    padding-left: 12px !important;
}

.p-l-15 {
    padding-left: 15px !important;
}

.p-l-20 {
    padding-left: 20px !important;
}

.p-l-25 {
    padding-left: 25px !important;
}

.p-l-30 {
    padding-left: 30px !important;
}

.p-l-35 {
    padding-left: 35px !important;
}

.p-l-40 {
    padding-left: 40px !important;
}

.p-l-45 {
    padding-left: 45px !important;
}

.p-l-50 {
    padding-left: 50px !important;
}

/* COMPLEX */

.p-0-m-0-important {
    padding: 0 !important;
    margin: 0 !important;
}

.p-0-m-0-important .p-0 {
    padding: 0 !important;
}


/* FONT WEIGHTS */

.text-lightest {
    font-weight: 100 !important;
}

.text-light {
    font-weight: 300 !important;
}

.text-normal {
    font-weight: normal !important;
}

.text-bold {
    font-weight: bold !important;
}

.text-bolder {
    font-weight: bolder !important;
}
.text-600 {
    font-weight: 600 !important;
}


/* SMALLER SIZES FOR FONT AWESOME */

.fa-sm-1x {
    font-size: .90em !important;
}

.fa-sm-2x {
    font-size: .80em !important;
}

.fa-sm-3x {
    font-size: .70em !important;
}

.fa-sm-4x {
    font-size: .60em !important;
}

.fa-sm-5x {
    font-size: .50em !important;
}


/* FONT SIZES */

.fs-8 {
    font-size: 8px !important;
}


.fs-10 {
    font-size: 10px !important;
}

.fs-11 {
    font-size: 11px !important;
}

.fs-12 {
    font-size: 12px !important;
}

.fs-13 {
    font-size: 13px !important;
}

.fs-14 {
    font-size: 14px !important;
}

.fs-16 {
    font-size: 16px !important;
}

.fs-18 {
    font-size: 18px !important;
}

.fs-20 {
    font-size: 20px !important;
}

.fs-22 {
    font-size: 22px !important;
}

.fs-24 {
    font-size: 24px !important;
}

.fs-26 {
    font-size: 26px !important;
}

.fs-28 {
    font-size: 28px !important;
}

.fs-30 {
    font-size: 30px !important;
}

.fs-32 {
    font-size: 32px !important;
}

.fs-34 {
    font-size: 34px !important;
}

.fs-36 {
    font-size: 36px !important;
}

.fs-38 {
    font-size: 38px !important;
}

.fs-40 {
    font-size: 40px !important;
}

.fs-42 {
    font-size: 42px !important;
}

.fs-medium {
    font-size: medium !important;
}

.fs-xlarge {
    font-size: x-large !important;
}

/* FONT WEIGHTS */

.fw-bold {
    font-weight: bold !important;
}

.fw-normal {
    font-weight: normal !important;
}

.fw-600 {
    font-weight: 600 !important;
}

/* FONT STYLES */

.font-normal {
    font-style: normal;
}

.font-italic {
    font-style: italic;
}


/* ANCHORS WITHOUT UNDERLINE */

a.td-none {
    text-decoration: none !important;
}

a.td-none:hover {
    text-decoration: underline !important;
}


/* DEFAULT LINE HEIGHT */

.lh-default {
    line-height: inherit !important;
}

.lh-20 {
    line-height: 20px !important;
}

.lh-27 {
    line-height: 27px !important;
}

.lh-30 {
    line-height: 30px !important;
}

.lh-36 {
    line-height: 36px !important;
}

.lh-50 {
    line-height: 50px !important;
}

.c1-dropdown-menu ul {
    list-style: none;
    padding: 10px 10px 0 10px;
}

.c1-dropdown-menu ul li {
    border-bottom: 1px solid #eee;
}

.c1-dropdown-menu ul li a {
    font-size: 13px;
    text-decoration: none;
    line-height: 24px;
}


/* NOTIFICATIONS */

.notify{
    padding: 5px 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
}

.notify-danger{
    color: #a94442;
    background-color: transparent;
    border-color: #a94442;
}

.notify-warning{
    color: #8a6d3b;
    background-color: transparent;
    border-color: #8a6d3b;
}

.notify-success{
    color: #3c763d;
    background-color: transparent;
    border-color: #3c763d;
}

.notify-info{
    color: #31708f;
    background-color: transparent;
    border-color: #31708f;
}

.notification-cell-border {
    border-left:1px solid #eee;
}


/* MEDIA SUB ADDITIONAL TO BOOTSTRAP */

.media-sub {
    vertical-align: sub;
}

/* BORDER RADIUS */

.b-r-rounded {
    border-radius: 50%;
}

.b-r-3 {
    border-radius: 3px !important;
}

.b-r-4 {
    border-radius: 4px !important;
}

/* BORDERS */

.b-none{
    border: none !important;
}

.b-a{
    border: 1px solid !important;
}

.b-t{
    border-top: 1px solid !important;
}

.b-r{
    border-right: 1px solid !important;
}

.b-b{
    border-bottom: 1px solid !important;
}

.b-l{
    border-left: 1px solid !important;
}

/* BORDER COLORS */

.b-green{
    border-color: #9AC836 !important;
}

.b-red{
    border-color: #D8484B !important;
}

.b-orange{
    border-color: #E2793F !important;
}

.b-blue{
    border-color: #5286C2 !important;
}

.b-gray{
    border-color: #B1BDC6 !important;
}

.b-gray-light{
    border-color: #EEEEEE !important;
}

.b-yellow{
    border-color: #FDC800 !important;
}

/* FLOATS */

.f-l{float: left !important;}
.f-r{float: right !important;}
.f-n{float: none !important;}

/* COLORS */

.cloned-color {
    color: #5a96bb !important;
}

.filter-back-color {
    background: #1b313e !important;
}

.filter-color {
    color: #6089a6 !important;
}

/* POINTER */

.cursor-pointer {
    cursor: pointer !important;
}

.cursor-default {
    cursor: default !important;
}

/* POSITION */

.position-fixed {
    position: fixed !important;
}

.position-relative {
    position: relative !important;
}

.position-absolute {
    position: absolute !important;
}

/* Z-INDEX */

.z-index-999 {
    z-index: 999 !important;
}

/* OPACITY */

.opacity-1 {
    opacity: 1 !important;
}

/* TOP */

.top-0 {
    top: 0 !important;
}

.top-5 {
    top: 5px !important;
}

.top-10 {
    top: 10px !important;
}

.top-15 {
    top: 15px !important;
}

.top-auto {
    top: auto !important;
}

/* BOTTOM */

.bottom-0 {
    bottom: 0 !important;
}

.bottom-5 {
    bottom: 5px !important;
}

.bottom-10 {
    bottom: 10px !important;
}

.bottom-15 {
    bottom: 15px !important;
}

.bottom-auto {
    bottom: auto !important;
}

/* RIGHT */

.right-0 {
    right: 0 !important;
}

.right-5 {
    right: 5px !important;
}

.right-10 {
    right: 10px !important;
}

.right-15 {
    right: 15px !important;
}

.right-auto {
    right: auto !important;
}

/* LEFT */

.left-0 {
    left: 0 !important;
}

.left-5 {
    left: 5px !important;
}

.left-10 {
    left: 10px !important;
}

.left-15 {
    left: 15px !important;
}

.left-auto {
    left: auto !important;
}

/* TEXT-TRANSFORMS */

.transform-text-capitilize {
    text-transform: capitalize !important;
}

/* BREAK WORDS */

.white-space-normal {
    white-space: normal !important;
}

.word-wrap-break {
    word-wrap: break-word !important;
}

.word-break-all {
    word-break: break-all !important;
}

/* TEXT-OVERFLOW */

.text-overflow-elipsis {
    text-overflow: ellipsis !important;
}

/* WIDTHS - HEIGHTS */

.min-width-1000 {
    min-width: 1000px !important;
}

.min-width-200 {
    min-width: 200px !important;
}

.min-width-300 {
    min-width: 300px !important;
}

.min-width-550 {
    min-width: 550px !important;
}

.min-width-1060 {
    min-width: 1060px !important;
}

.max-width-250 {
    max-width: 250px !important;
}

.max-width-855 {
    max-width: 855px !important;
}

.width-50 {
    width: 50px !important;
}

.width-60 {
    width: 60px !important;
}

.width-100 {
    width: 100px !important;
}

.width-150 {
    width: 150px !important;
}

.width-185 {
    width: 185px !important;
}

.width-300 {
    width: 300px !important;
}

.width-10percent {
    width: 10% !important;
}

.width-20percent {
    width: 20% !important;
}

.width-25percent {
    width: 25% !important;
}

.width-30percent {
    width: 30% !important;
}

.width-35percent {
    width: 35% !important;
}

.width-50percent {
    width: 50% !important;
}

.width-98percent {
    width: 98% !important;
}

.width-100percent {
    width: 100% !important;
}

.height-30 {
    height: 30px !important;
}

.height-35 {
    height: 35px !important;
}

.height-100percent {
    height: 100% !important;
}

.height-220 {
    height: 220px !important;
}

.height-240 {
    height: 240px !important;
}

.height-300 {
    height: 300px !important;
}

.height-330 {
    height: 330px !important;
}

.height-415 {
    height: 415px !important;
}

.height-500 {
    height: 500px !important;
}

.min-height-45 {
    min-height: 45px !important;
}

.min-height-200 {
    min-height: 200px !important;
}

.min-height-330 {
    min-height: 330px !important;
}

.max-height-160 {
    max-height: 160px !important;
}

.max-height-300 {
    max-height: 300px !important;
}

.max-height-330 {
    max-height: 330px !important;
}

.max-height-400 {
    max-height: 400px !important;
}

.max-height-500 {
    max-height: 500px !important;
}

.max-height-700 {
    max-height: 700px !important;
}

.max-height-95percent {
    max-height: 95% !important;
}

/* OVERFLOWS */

.overflow-auto {
    overflow: auto !important;
}

.overflow-hidden {
    overflow: hidden !important;
}

.overflow-y-auto {
    overflow-y: auto !important;
}